Subject: Re: Windows support

From: Johannes Sixt <[email-masked]>
Date: Thu, 26 Jul 2007 12:35:33 +0200

Robin Rosenberg wrote:
> torsdag 26 juli 2007 skrev Johannes Schindelin:
> > Seriously again, the biggest problem with Han-Wen's installer was that it
> > insists on cross-compiling _all_ the packages.  This makes it easy for
> > Han-Wen to upgrade packages and compile the thing on Linux in one go.
> > However, it never worked with bash, and I could not fix it: I can read
> > Python, but not _that_ Python.
> 
> Will windows developers need to get Linux just in order to do a two line fix,
> or will the build process work on Windows too (provided the developer gets
> a number of extra packages).

The build process works on Windows, too. That's how I do it.
README.MinGW lists the packages that you need.

-- Hannes